id: norton-phish

info:
  name: norton phishing Detection
  author: rxerium
  severity: info
  description: |
    A norton phishing website was detected
  reference:
    - https://norton.com
  metadata:
    max-request: 1
  tags: phishing,norton,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Official Site | Norton™ - Antivirus &amp; Anti-Malware Software'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"norton.com")'
# digest: 4b0a0048304602210082db11e1e000a00e78eb7d02cd71ad82379261febc14a86b762f2858837ec9f3022100d50632b6129645f5c32a878ba60dca110aed6c594304e37312a935cd75606feb:922c64590222798bb761d5b6d8e72950